.header_nav-list_item .nav-item.current,.header_nav-list_item .nav-link.current {
    color: #E6007E;
}

.nav-link-special {
    border: 1px solid #E6007E;
    background-color: #E6007E;
    padding: 10px 20px;
}
.nav-link-special:hover {
    background-color: transparent;
}

.about .main .checklist {
    margin-bottom: 10px;
}
.section_header .text {
    margin: 5px 0;
}

.container-dir-col {
    flex-direction: column !important;
}

.contacts_map, .contacts_map iframe {
    display: block;
    margin: 0 auto;

    width: 100%;
    height: auto;
    min-height: 620px;
}
.info_data-card .wrapper {
    min-height: 250px;
}

.brand img {
    width: 300px;
    height: auto;
}
.services_list .description {
    min-height: 85px;
}
.btn {
    color: #FFF;
}
#scrollTrigger .icon {
    color: #FFFFFF;
}

.isotipo-opacity img {
    opacity: 0.25;
}

@media screen and (min-width: 767.98px) {
    .footer_secondary-copyright {
        max-width: 100%;
    }
}
@media screen and (min-width: 1023.98px) {
    .contact .secondary {
        padding: 60px 60px 0 60px;
    }
}
@media screen and (min-width: 1279.98px) {
    .services_list {
        grid-template-columns: repeat(2,1fr);
    }
}